@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&family=Open+Sans:wght@400;500;600;700;800&display=swap');


body{
	
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}

ul{
	padding:0px;
	margin-bottom:0px;
}
li {
    list-style: none;
}
h1, h2, h3, h4, h5, h6{
	font-weight: 800;
	margin-bottom: 0px;
	font-family: 'Montserrat', sans-serif;
}
h1{
    font-size: 60px;
}
h2 {
    font-size: 36px;
    font-weight: 600;
}
h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 0px;
}
h4 {
    font-size: 20px;
    font-weight: 600;
}
h5 {
    font-size: 24px;
    font-weight: 600;
}

p{
	margin-bottom:0px;
	font-size: 16px;
    font-weight: 500;
	line-height: 28px;
	letter-spacing: 0px;
}

* {
	box-sizing: border-box;
}
ul{
	padding:0px;
	margin:0px;
}
ul li{
	list-style:none;
}
ul li a, a:hover{
	text-decoration:none;
}
/*----------start-header--------*/
.header-sec .navbar-light .navbar-nav .nav-link, ul.phone-main li a, .header-sec .navbar-light .navbar-brand{
     color: #fff;
}
li.location-info  {
     color: #000;
	 font-weight: 600;
	 display: flex;
    align-items: baseline;
}
ul.top-navbar-nav {
    display: flex;
	padding-top: 5px;
}
.header-top {
    padding: 10px 0;
}
.header-top .container{
	display: flex;
    justify-content: space-between;
	}
ul.top-navbar-nav li {
    display: inline-block;
}
li.location-info i {
    font-size: 26px;
    position: relative;
    top: 7px;
    color: #915400;
}
.address-info {
    padding: 8px 0 15px;
}
.header-sec .navbar-brand {
    padding: 0px;
}
ul.phone-main .location-info span a, .location-main .location-info span a {
    color: #fff;
}
ul.top-navbar-nav li a:hover {
    color: #8f5500;
}
.header-sec b{
    font-size: 16px;
}
.header-nav .navbar {
    padding: 0px;
}
.header-nav {
    background:#915400;
}
.header-sec ul li ul.sub-menu {
    position: absolute;
    left: 0;
    display: none;
    max-width: 300px;
    min-width: 260px;
    background-color: #fff;
	top:51px;
	border-radius: 2px;
	border: 1px solid rgb(176 102 0);
	z-index: 99999;
}
.header-sec ul li{
	position:relative;
}
.header-sec ul li.menu-item-has-children a::after, .header-sec ul li.menu-item-has-children ul.sub-menu li.menu-item-210 a::after {
    display: inline-block;
    margin-left: 5px;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}
.header-sec .navbar-light .navbar-nav .nav-item.active .nav-link, .header-sec .navbar-light .navbar-nav .nav-item .nav-link:hover, .header-nav ul.navbar-nav li.current-menu-item a, .header-nav ul.navbar-nav li a:hover {
    color: #ffb800;
}
.address-li b, .address-li span{
	float:left;
}
.address-li b{
	margin-right:5px;
}
.header-nav .navbar-expand-lg {
    justify-content: center;
}
.header-nav .navbar-nav li a {
    font-weight: 500;
    letter-spacing: 0px;
    font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
}
.btn_hd {
    margin-left: 30px;
}
a.btn-main {
    background: #ffb800;
    color: #000;
    padding: 15px 28px;
    border-radius: 3px;
    font-weight: 600;
    letter-spacing: 0px;
    font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	display: inline-block;
}
ul.top-navbar-nav li a {
    font-size: 14px;
    color: #000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}
ul.top-navbar-nav li {
    display: inline-block;
    padding: 0 7px;
}
ul.top-navbar-nav li:last-child{
	padding-right:0px;
}
.header-nav ul.navbar-nav li a {
	color:#fff;
}
.header-nav ul.navbar-nav li {
    padding: 14px 8px !important;
}
/*----------end-header--------*/
/*----------Banner-Start--------*/
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.banner-title {
    display: flex;
    align-items: center;
    position: absolute;
    top: 40px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    color: #fff;
    height: 100%;
	z-index:999;
}
.banner-title h1 {
    font-size: 50px;
    line-height: 58px;
    display: flex;
    flex-direction: column;
    font-weight: 800;
}
.banner-title p {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}
.banner-btn {
    margin-top: 30px;
}
.banner-sec {
    position: relative;
}
.banner-title .btn-sec .btn-primary {
    padding: 12px 38px;
    border-radius: 0px;
    z-index: 999;
    position: relative;
	font-weight: 700;
    letter-spacing: 1px;
    font-size: 20px;
}
.banner-sec .slick-slide, .gallery_info .slick-slide{
	height:auto;
}
.pro-features .services-slide  {
    width: 100%;
    margin: 0 auto;
    max-width: 1140px;
}
.btn-sec .btn-primary {
    color: #fff !important;
    padding: 7px 23px;
    border-radius: 0px;
	font-weight: 700;
    letter-spacing: 1px;
    font-size: 20px;
}
.blog-text {
    margin: -40px 35px 0;
    background: #fff;
    position: relative;
    z-index: 1;
    padding: 32px 25px;
    border: #f2f2f2 solid 1px;
    box-shadow: rgb(0 0 0 / 5%) 0px 8px 20px;
    text-align: center;
}
.banner-slide .slick-prev {
    left: 120px;
    z-index: 999;
}.banner-slide .slick-next {
    right: 120px;
    z-index: 999;
}
.banner-slide, .bg-before{
	position:relative;
}
.banner-slide:before, .bg-before:before{
	position:absolute;
	content:"";
	left:0px;
	right:0px;
	bottom:0px;
	top:0px;
	background: rgba(0, 0, 0, .2);
    z-index: 9;
}
.banner-title p {
    width: 60%;
    margin: 0 auto;
}
.bg-before:before {
    background: rgba(0, 0, 0, .5);
}
.banner-sec .slick-prev, .banner-sec .slick-next {
    border: 2px solid #212121db !important;
    width: 40px!important;
    height: 40px!important;
	border-radius:0px !important;
    background: #212121db !important;
}
.banner-title h1 span {
    font-size: 28px;
    color: #c3b489;
    line-height: 24px;
}
.ab_img img {
    width: 100%;
}


/* Style tab links */
.tablink {
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0px;
    font-size: 36px;
    font-weight: 600;
    background: transparent !important;
    color: #512300;
}
.about_intro button:focus {
    outline: 0px dotted;
    outline: 0px auto -webkit-focus-ring-color;
}
.tablink {
    margin-right: 0px;
    padding: 0px;
    border-radius: 3px;
}
.tablink:hover {
  background-color: #777;
}
.section-padding {
    padding: 60px 0;
}
.tablink {
    margin-right:0px;
}
/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  color: #000;
  display: none;
  padding: 60px 0px 0px 0;
  height: 100%;
}
section.about_intro p {
    margin-bottom: 10px;
	font-family: 'Open Sans', sans-serif;
}
.about-title h2, .old_title h4 {
    color: #512300;
}
h4.text-uppercase {
    padding: 20px;
    text-align: center;
}
.off_info h3 {
    color: #512300;
}
.about-sec p {
    color: #512300;
	font-weight:600;
}
.off_info h3 span {
    font-size: 18px;
}
.off_info ul li {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 4px;
}
.off_info {
    box-shadow: 0px 0px 10px #d1d1d1;
    padding: 30px;
}
.off_info.col_info_dir ul {
    width: 32.8%;
    display: inline-block;
}
.gallery_info_bg {
    background: #ffb800;
    padding-top: 60px;
}
section.gallery_info .container-fluid{
	padding:0px;
	overflow: hidden;
}
.old_title {
    box-shadow: 1px 0px 5px #000;
}
section.pro-features img {
    width: 100%;
}
.old-thumb img {
    width: 100%;
}
ul.ft-list.useful-links li a {
    color: #fff;
}
ul.ft-list.useful-links li {
    width: 49%;
    display: inline-block;
    padding: 0 0 10px;
}
ul.ft-list.useful-links {
    margin-top: 23px;
}
footer h5 {
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}
.copyright.text-center {
    background: #141414;
    padding: 10px 0;
    color: #fff;
	margin-top: 30px;
}
section.gallery_info{
	padding-bottom:60px;
}
footer {
   /*  margin-top: 60px; */
    background: #000;
    padding: 50px 0 0px;
}
ul.ft-list.info_contact {
    margin-top: 20px;
}
li.follow_info b {
    display: block;
    margin-bottom: 16px;
}
ul.ft-list.info_contact li {
    color: #fff;
}
li.follow_info a {
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 5px 10px;
	margin-right:5px;
}
li.ph_info-f {
    margin: 20px 0;
}
li.addres_info-f b {
    margin-bottom: 7px;
    display: block;
}
ul.ft-list.info_contact li a{
	font-weight:600;
	color: #fff;
}
li.follow_info a span {
    margin-left: 5px;
}
ul.ft-list.useful-links li:last-child a {
    text-decoration: underline;
}
ul.ft-list.useful-links li a:hover, ul.ft-list.info_contact li.follow_info a:hover{
	color:#ffb800;
}
 ul.ft-list.info_contact li.follow_info a:hover{
	 border:1px solid #ffb800;
	 color:#ffb800;
 }
  .contact-info ul.ft-list.info_contact li.follow_info a:hover{
	 border:1px solid #fff;
	 color:#fff;
 }
section.upcoming_events.about-page-sec {
    position: relative;
    display: flex;
    height: 533px;
    background: #eeecec;
}
 .about-img {
    position: absolute;
    left: 0;
    width: 50%;
    top: 0;
    height: 100%;
}
.about-set {
    max-width: 50%;
    float: right;
    width: 100%;
}
.about-set .srvc {
    margin: 0;
    padding: 30px;
}
.about-img img {
    width: 100%;
    height: 533px;
    object-fit: cover;
}
.services_set.about-set ul li b{
	color: #512300;
	font-size: 24px;
	font-weight: 700;
}
.services_set.about-set ul li{
	color: #000;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 4px;
}
li.open_events_btn a {
    color: #512300;
    font-weight: 700;
    font-size: 20px;
    text-decoration: underline;
}
.services_set.about-set ul li span{
	color: #512300;
}
.services_set.about-set ul{
	border: 1px solid #512300;
	padding:10px 20px;
}
.services_set.about-set h3 {
    font-size: 36px;
    color: #512300;
}
.commen_bt a:hover, btn-main:hover {
    background:#000;
    color:#fff;
}
li.open_events_btn a:hover {
	color:#ffb800;
}
.commen_bt a, btn-main {
    text-decoration: none;
}

section.inner-banner.inner-banner-bord {
    background: url(http://maarc.org/wp-content/themes/mid-atlantic/assets/images/team_img.jpg);
    padding: 172px 0;
    position: relative;
    background-position: center;
}
section.inner-banner {
    background: url(http://maarc.org/wp-content/themes/mid-atlantic/assets/images/banner-bg.jpg);
    padding: 110px 0;
    position: relative;
    background-position: center;
}
section.inner-banner:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .6);
}
section.inner-banner h2 {
    position: relative;
    z-index: 999;
    color: #fff;
    text-transform: uppercase;
}
.info_inner h2 {
    margin-bottom: 10px;
    color: #512300;
    font-size: 30px;
}
.info_hs_tl h3.color_h3 {
    font-size: 20px;
    color: #512300;
}
.off_info-title h3{
	color: #512300;
}
.off_info ul li {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 4px;
    color: #6c2900;
}
.inner_bord_info .off_info ul li:last-child {
    padding-left: 20px;
    font-size: 16px;
    font-weight:600;
    color: #000;
}
.border-member-in .off_info ul li{
	font-size: 16px;
    font-weight:600;
    color: #000;
}
.info_hs_tl p{
 	margin-top: 12px;
    color: #000;
}
 .meet_info p{
 	margin-bottom: 12px;
    color: #000;
}
section.about-sec.section-padding.meet_info {
    background: #e1e1e1;
}
.inner_info_about h2{
font-size: 32px;
margin-bottom: 12px;
}
.inner_info_about .ab_img img {
    width: 100%;
    object-fit: cover;
    height: 520px;
}
.inner_bord_info .off_info, .border-member-in .off_info {
    padding: 16px;
}
.off_info-title h3 {
    font-size: 20px;
}
.off_info-title h3.font-lg{
 font-size: 30px;
}
ul.custom-list li {
    margin-bottom: 15px;
    list-style: auto;
    padding-left: 10px;
}
ul.custom-list {
    padding-left: 20px;
}


section.rdart {
    padding: 70px 0px 10px 0px;
}

section.rdart .artc {
    display: flex;
    flex-wrap: wrap;
}

section.rdart .artc .artcinner {
    display: flex;
    flex-wrap: wrap;
    flex-basis: calc(100% / 3);
    padding: 10px;
}

section.rdart .artc .artcinner .atcnt {
    background: #915400;
    width: 100%;
    text-align: center;
    padding: 14px 10px;
}

section.rdart .artc .artcinner .atcnt a {
    text-decoration: none;
    color: #000;
}

section.rdart .artc .artcinner .atcnt h4 a {
    color: #fff;
}

section.rdart table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

section.rdart th, section.rdart td {
  text-align: left;
  padding: 8px;
}


section.rdart table tbody th {
    background: #000;
    color: #fff;
    padding: 10px;
}

section.rdart table td {
    padding: 10px;
   color: #000;
    border: 1px solid #ddd;
}

section.rdart table td a {
    color: #000;
    text-decoration: none;
}

.tubetester {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.tubetester .tubetesterinner {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    flex-basis: calc(91% / 4);
    background: #f5f5f5;
    padding: 30px;
    margin: 10px;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.tubetester .tubetesterinner .insd a {
    word-break: break-all;
}

.tubetester .tubetesterinner i.fa.fa-file-pdf-o {
    font-size: 50px;
    color: #915400;
    padding-bottom: 20px;
}

.tubetester .tubetesterinner .insd a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
    line-height: 26px;
}

.tubetester .tubetesterinner .insd {
    padding-top: 0px;
}
.lyn p {
    text-align: center;
    font-size: 18px;
    line-height: 28px;
}
section.inner-banner
{
	background-size:cover !important;
}
.lyn h2 {
    text-align: center;
    padding-bottom: 10px;
}
section.radiossct {
    padding: 50px 0px;
}

section.vaccum {
    padding: 50px 0px;
    background: #f5f5f5;
}

section.vaccum h2 {
    padding-bottom: 15px;
}

section.radiossct h2 {
    padding-bottom: 15px;
}

section.vaccum p {
    padding-bottom: 10px;
}

section.radiossct p {
    padding-bottom: 10px;
}
section.dsfrm .obv {
    width: 45%;
    float: left;
    padding-right: 20px;
    padding-bottom: 10px;
}

section.dsfrm h2 {
    font-size: 32px;
    line-height: 42px;
    padding-bottom: 10px;
}
section.about_intro h2 a {
    color: #000;
    text-decoration: none;
}

section.dsfrm1 {
    background: #f5f5f5;
    padding: 60px 0px;
}
section.dsfrm {
    padding-bottom: 60px;
}

section.dsfrm2 {
    padding: 60px 0px;
}
h4.abit strong {
    font-weight: 500;
    letter-spacing: 0;
}

h4.abit {
    text-align: center;
    padding-top: 20px;
}


section.frms {
    padding: 70px 0px;
}
section.frms .wpf-head-bar {
    background: #fff;
    border-top: #fff;
}
section.frms #wpforo #wpforo-wrap .wpfl-4 .wpf-head-bar {
    background: #fff;
    border-top: #ddd 1px solid;
    border-bottom: 1px solid #ddd;
}
section.frms #wpforo #wpforo-wrap .wpforo-members-search {
    padding: 1px 0 1px 0 !important;
}
section.frms #wpforo #wpforo-wrap .wpf-td
{
	background:#fff !important;
}
section.frms input {
    border: 1px solid #ddd !important;
    padding: 15px 25px !important;
    box-shadow: inset 1px 1px 3px #ddd !important;
    color: #000;
}
section.frms #wpforo #wpforo-wrap .wpf-field-wrap .wpf-field-icon
{
	top:22px !important;
}
section.frms #wpforo #wpforo-wrap #wpforo-menu {
    background-color: #464646 !important;
}
section.frms ul#wpf-menu li.wpforo-active a, ul#wpf-menu li a:hover {
    background: #915400 !important;
}
section.frms .wpf-search-form i {
    color: #ffb800 !important;
}
section.frms #wpforo #wpforo-wrap .wpforo-members-search .wpf-member-search {
    font-size: 14px;
    margin: 1px;
    padding: 17px 40px !important;
    box-shadow: 0px 0px !important;
}
#wpforo #wpforo-wrap input[type="submit"], #wpforo #wpforo-wrap input[type="reset"], #wpforo #wpforo-wrap input[type="button"], #wpforo-dialog input[type="submit"], #wpforo-dialog input[type="reset"], #wpforo-dialog input[type="button"] {
      background: #ffb800 !important;
    color: #000 !important;
    border: 1px solid #0099cc;
}
section.frms .wpforo-members-content.wpfbg-7 td.wpf-members-avatar, section.frms td.wpf-members-info, section.frms td.wpf-members-regdate.wpfcl-1 {
    background: #f5f5f5 !important;
}
section.frms .wpf-field.wpf-field-type-submit {
    text-align: left !important;
}

section.frms .wpf-field.wpf-field-type-submit input[type="submit"] {
    width: 150px !important;
    padding: 20px !important;
	box-shadow:0px 0px !important;
}
#wpforo #wpforo-wrap .wpforo-register-wrap .wpf-field.wpf-field-type-submit input[type="submit"]
{
padding: 18px 20px !important;	
}
.wpforo-members-wrap .wpf-table.wpforo-members-search .wpf-field.wpf-field-type-submit {
    text-align: right !important;
}
.wpforo-login-content .wpforo-table.wpforo-login-table {
    text-align: left !important;
    background-color: #fff !important;
    padding: 30px !important;
    border: 1px solid #ddd;
}
.wpforo-login-wrap.wpfbg-9 .wpforo-login-content .wpforo-table.wpforo-login-table {
    padding: 0px 0px 0px 0px !important;
    box-sizing: border-box;
    border-bottom: 1px solid #ffffff;
    margin-bottom: 20px;
    box-shadow: 0px 0px !important;
    border: 0px !important;
}
#wpforo #wpforo-wrap .wpforo-login-wrap .wpforo-table .wpfw-1 .wpf-field:nth-child(even)
{
background:#fff !important;	
}
.wpforo-table.wpforo-login-table .wpf-tr .wpf-field input[type="submit"] {
    width: 150px !important;
    box-shadow: 0px 0px !important;
}
#wpforo #wpforo-wrap .wpf-field input {
    background: #fff !important;
}
#wpforo #wpforo-wrap .wpf-table .wpfw-1 .wpf-field:nth-child(even) {
    background-color: #fff !important;
}
section.frms iframe {
    border: 1px solid #ddd !important;
    box-shadow: inset 1px 1px 3px #ddd !important;
}


@media (min-width: 1200px){
.container {
    max-width: 1200px;
}
}
/*-- contact us page css start --*/
section.contact-form .col-xl-8.col-lg-7.col-12{ background: #fefefe; padding: 25px 25px 15px; 
border-radius: 0px; border: 1px solid #ddd; }
section.contact-form h1.section-title { text-align: left; font-size: 36px; margin-bottom: 20px; }
#contact_form input, #contact_form textarea { width: 100%; background: #ffffff; border: 1px solid #ddd; 
height: 45px; padding-left: 19px; color: #9f9f9f; font-style: normal; font-size: 15px;margin-bottom: 16px; }
#contact_form textarea { min-height:88px;}
input#contact_submit {font-style: normal; background: #ffb800; color: #000; font-size: 16px; display: flex; justify-content: center; font-weight: 600; text-transform: uppercase; max-width: 150px; padding: 0; }
.contact-form .contact-info { background:#ffb800; border-radius: 4px; padding: 25px 30px 30px; }
.contact-form .contact-info .media { display: flex; border-bottom: 1px solid #000; padding-bottom: 20px; margin-bottom: 20px; }
.contact-form .item-icon { margin-right: 20px; }
.contact-form .item-icon i { font-size: 24px; color: #000; }
.contact-form .media-body h4 {font-weight: 700;color:#000; margin-bottom: 6px;}
.contact-form .media-body ul {padding-left: 0;list-style: none; }
.contact-form .media-body ul li a, .contact-form .media-body ul li { color: #000; border-color:#000; text-decoration: none;}
.contact-form .media-body li.follow_info { display: inline-block; }
/*-- contact us page css end --*/
/*-- submenu css start --*/
.header-nav ul.navbar-nav li.menu-item-has-children:hover .sub-menu{display:block }
.header-nav ul.navbar-nav li.menu-item-has-children ul li a {color: #000;}
.header-nav ul.navbar-nav li.menu-item-has-children ul.sub-menu li { border-bottom: 1px solid #dadada;}
.header-nav ul.navbar-nav li.menu-item-has-children ul.sub-menu li { padding: 8px 10px !important; }
.header-nav ul.navbar-nav li.menu-item-has-children ul.sub-menu li a:after{display: inline-block; margin-left: 0px;
 vertical-align: 0em; content: ""; border-top: 0em solid; border-right: 0em solid transparent; border-bottom: 0; 
 border-left: 0em solid transparent;}
.header-nav .dropdown-menu { max-width: 300px;  min-width: 260px; }
.header-nav .dropdown-menu a.dropdown-item, .header-nav ul.navbar-nav li.menu-item-has-children .sub-menu li a { font-size: 14px;  display: block; width: 100%; white-space: break-spaces;}
.header-nav .dropdown-menu a:hover.dropdown-item, .header-nav ul.navbar-nav li.menu-item-has-children .sub-menu li:hover, .header-nav ul.navbar-nav li.menu-item-has-children .sub-menu li a:hover { background: #915400; color: #ffb800; }
.header-nav .dropdown-menu a:last-child.dropdown-item, .header-nav ul.navbar-nav li.menu-item-has-children .sub-menu li a:last-child{ border-bottom: none; }
.header-nav ul.navbar-nav li.menu-item-has-children:hover .sub-menu li .sub-menu {  display: none; }
.header-nav ul.navbar-nav li.menu-item-has-children:hover .sub-menu li:hover .sub-menu { display: block; position: absolute;
 left: 256px; top: 0px; }
 .header-nav ul.navbar-nav li.menu-item-has-children .sub-menu li:hover a{ color: #ffb800; }
.header-nav ul.navbar-nav li.menu-item-has-children .sub-menu li:hover .sub-menu li a { color: #000; }
.header-nav ul.navbar-nav li.menu-item-has-children .sub-menu li:hover .sub-menu li:hover a { color: #ffb800;}
/*-- submenu css end --*/
/*-- responsive css start --*/
@media screen and (max-width:1199px) {	
.header-nav ul.navbar-nav li { padding: 14px 7px !important; }
.header-nav .navbar-nav li a, .header-nav .dropdown-menu a.dropdown-item, .header-nav ul.navbar-nav li.menu-item-has-children .sub-menu li a { font-size: 12px; }
.header-sec .navbar-brand img { max-width: 240px; width: 100%; }
h2, .services_set.about-set h3 { font-size: 30px; }	
.off_info ul li, .services_set.about-set ul li, li.open_events_btn a { font-size: 16px; }
h3, .services_set.about-set ul li b, footer h5 { font-size: 20px; }
p { font-size: 14px;}
.commen_bt.mt-5.text-center { margin-top: 25px!important; }
a.btn-main { padding: 11px 24px; font-size: 14px;}
.inner_info_about h2 { font-size: 24px; }
section.inner-banner, section.inner-banner.inner-banner-bord { padding: 70px 0; }
.off_info-title h3 { font-size: 18px;}
.row.border-member-in { padding-right: 0; }
}
@media screen and (max-width:992px) {
.header-nav .navbar-expand-lg { display: none; }
#mg-wprm-wrap li.menu-item a {padding: 5px 14px!important }	
#wprmenu_bar .menu_title a { top: -2px!important; }
.header-nav, section.inner-banner { position: relative;}
.section-padding, section.inner-banner, section.inner-banner.inner-banner-bord { padding: 40px 0; }
section.about_intro p { line-height: 20px; }
h2, .services_set.about-set h3, .info_inner h2 { font-size: 24px; }
section.about-sec.section-padding .col-xs-12.col-sm-12.text-center.mb-5 { margin-bottom: 30px!important; }
.off_info.col_info_dir ul { width: 49.4%; }
.services_set.about-set ul li b, footer h5, h4 { font-size: 18px; }
.gallery_info_bg { padding-top: 30px; }
.gallery_info_bg h2.text-center.pb-5 { padding-bottom: 30px!important; }
section.gallery_info { padding-bottom: 40px; }
li.follow_info a { display: block; margin: 10px auto; text-align: center; }
section.contact-form .col-xl-8.col-lg-7.col-12 { margin-bottom: 35px;}
.about-set .srvc p { line-height: 23px;}
}
@media screen and (max-width:767px) {	
.header-sec .navbar-brand img { max-width: 150px; }
a.btn-main { padding: 11px 18px;}
p, a.btn-main { font-size: 16px; }
section.about_intro p { line-height: 28px; }
.banner-slide .slick-next { right: 15px; }
.banner-slide .slick-prev { left: 15px; }
.section-padding, section.inner-banner, section.inner-banner.inner-banner-bord, section.radiossct, section.vaccum { padding: 30px 0; }
section.about_intro .commen_bt.mt-5 { margin: 20px auto!important; }
section.upcoming_events.about-page-sec { display: block; height: auto;}
.about-set { max-width: 100%; float: left; }
.about-img, .about-img img { width: 100%; height: auto; position: relative;}
.about-set .srvc { text-align: center;  padding: 15px; }
.off_info ul li, .services_set.about-set ul li, li.open_events_btn a { font-size: 18px; }
.services_set.about-set ul li b, footer h5, h4 { font-size: 20px; }
li.follow_info a { display: inline; margin: auto 10px; text-align: center; }
footer { padding: 30px 0 0px; }
.moblie-bg { text-align: center; background: #ffb800; position: relative; min-height: 210px; padding-top: 20px; }
.moblie-bg h5, .moblie-bg ul.ft-list.info_contact li, .moblie-bg ul.ft-list.info_contact li a { color: #000; }
.moblie-bg li.follow_info a{ border: 1px solid #000; }
.btn_hd a.btn-main { font-size: 14px; }
section.about_intro.inner_info_about .commen_bt.mt-2 { margin-bottom: 20px; }
.info_hs_tl h3.color_h3 { font-size: 18px; margin-top: 20px; }

}
/*-- responsive css end --*/


article#post-311 h1.entry-title {
    background: rgb(200 150 0);
    padding: 60px 0;
    color: #fff;
    margin-bottom: 40px;
}
section.inner-banner.radio-age, .inner-banner.inner-banner-bord.banner_bg_col, section.inner-banner.inner-banner-bord{
	 background:rgb(200 150 0);
}
section.inner-banner.radio-age:before, .inner-banner.inner-banner-bord.banner_bg_col:before, section.inner-banner.inner-banner-bord:before{ display:none; }
section.rdart.tube-tester-info, section.rdart.tube-tester-info {
    padding: 70px 0;
}
section.about_intro.about_sec.info_inner.section-padding.meet_info {
    background: #dfdcdc;
}
section.about-sec.section-padding img {
    width: 100%;
}
section.about-sec.section-padding.histery_info p {
    margin: 10px 0 30px;
}
.bord_4 .off_info {
    height: 100%;
}
.ch_2 .off_info {
    height: 82px;
}
.ch_2 .off_info ul li {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 4px;
    padding-left: 0px !important;
    color: #000;
}
section.contact-form .col-xl-8.col-lg-7.col-12 p {
    color: #f00;
}
.old-sec-col.section-padding {
    background: #eeecec;
}
/*-------------Event_page-start------------------------------*/
button.tribe-common-c-btn.tribe-events-c-search__button {
    background: #ffb800;
}
button.tribe-common-c-btn.tribe-events-c-search__button:hover {
    background: #000;
}
.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button {
    border: 1px solid #ffb800 !important;
    color: #ffb800 !important;
}
.tribe-common-c-btn-border.tribe-events-c-subscribe-dropdown__button.tribe-events-c-subscribe-dropdown__button--active, .tribe-common .tribe-common-c-btn-border:focus, .tribe-common .tribe-common-c-btn-border:hover, .tribe-common a.tribe-common-c-btn-border:focus, .tribe-common a.tribe-common-c-btn-border:hover {
    background: #ffb800 !important;
	color: #fff !important;
}
.tribe-events-single-section.tribe-events-event-meta.primary.tribe-clearfix {
    width: 100%;
}
.tribe-events-meta-group {
    width: 33%;
}
.tribe-events-meta-group h2 {
    font-size: 20px !important;
}
.tribe-events-single-event-description.tribe-events-content {
    width: 48% !important;
    float: left;
    background: #f7f7f7;
    padding: 30px;
    height: 399px;
}
.tribe-events-event-image {
    width: 50% !important;
}
.tribe-events-event-image img {
    width: 100%;
}

/*-------------Event_page-start------------------------------*/
@media screen and (min-width:1200px) {
#tribe-events-pg-template {
    max-width: 1200px!important;
}
}